@import url(../canvas/style.css);
/*
Theme Name: ReNAPRI
Theme URI: http://www.plusplusminus.co.za/
Version: 1.2
Description: Custom theme for Canvas.
Author: PlusPlusmMinus
Author URI: http://www.plusplusminus.co.za
Template: canvas
*/

/* CUSTOM */
/*---------------------------------*/
/*GLOBALS*/
strong {
  font-weight: normal !important;
}
::-moz-selection {
  background: #5da32e;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #5da32e;
  color: #ffffff;
  text-shadow: none;
}

/*LOGO*/

#logo{
  float: none;
  text-align: center;
}
#logo .site-description {
  display: block !important;
}

#logo img {
  float: none;
  margin-bottom: 20px;
}

/*NAVIGATION */

#navigation{
  margin-bottom: 0;
}
#content{
  margin-top: 2.5em;
}
/*Centre primary navigation menu*/
ul#main-nav {
 min-width: 696px;
 list-style: none;
 }
 ul#main-nav li {
 display: inline;
 }

.menus {
 display: table; /* Allow the centering to work */
 margin: 0 auto;
 }

ul.nav {
 margin-right: 0;
}

#main-nav{
  text-transform: uppercase;
}

/*MOBILE NAVIGATION*/
.nav-toggle{
  background: #5da32e;
}
#navigation h3{
  display: none;
}

.show-nav #navigation{
  overflow: hidden;
  background-color: #052e56;
}

.show-nav .sub-menu{
  display: none;
}
.show-nav ul.nav{
  text-transform: none;
}

.show-nav ul.nav li{
  font-size: 0.8em;
}
.show-nav ul.nav li a{
  background-color: #5da32e;
  color: #fff;
  font-weight: normal;
  border-bottom: 1px solid #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}

/*BREADCRUMBES*/
.breadcrumb {
  font-size: 0.8em;
  text-transform: uppercase;
}

.home .breadcrumb {
    display: none;
}

a.trail-begin{
  color: #fff !important;
}

a.trail-begin::before{
  content: "\f015";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #5da32e !important;

}

/*SLIDER*/
#loopedSlider{
  margin-bottom: 2.5em;
}

/*FEATURES*/
.widget.widget_woothemes_features{
  background-color: #052e56;
  padding: 0 2em;
}

.widget_woothemes_features .feature{
  color: #fff;
  width: 32%;
  margin-right: 2%;
  float: left;
  text-align: center;
}
@media only screen and (max-width: 767px){
  .widget_woothemes_features .feature{
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.15);
    margin-bottom: 0;
  }
  .widget_woothemes_features .feature.last{
    border-bottom: none;
  }
}

.widget_woothemes_features .feature.last{
  margin-right: 0%;
}

.widget_woothemes_features .feature .feature-title{
  color: #fff;
  font-size: 1.5em;
}

.widget_woothemes_features .feature .feature-content{
  font-size: 1.2em;
}
.widget_woothemes_features .feature .feature-content .button-wrapper{
  margin-top: 1em;
}

.widget_woothemes_features .feature .feature-content .woo-sc-button{
  display: block;

}

.widget_woothemes_features .feature .icon-preview{
  width: 2em;
  height: 2em;
  font-size: 2em;
  border-radius: 50%;
  background-color: #5da32e;
  margin-top: 1em;
  margin-bottom: 20px;
}
.widget_woothemes_features .feature .icon-preview:before{
  display: block;
  margin-top: 12px;
}

/*BUTTONS*/
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
  text-transform: none;
  font-weight: normal;
  font-size: 0.85em;
}

/*PHOTO GALLERY*/
.jp-carousel-info {
  display: none;
}

/*PAGE CHILDREN*/
.article-child{
  margin-bottom: 1em;
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid #f1f1f1;
}t

.article-child:last-child{
  padding-bottom: 0em;
}

.article-child .thumbnail{
  float: left;
  margin: 0 1em 1em 0;
}

.page .article-child .title{
  font-size: 1.2em;
  color: #052e56;
  text-transform: uppercase;
}

/*TOGGLES*/
.shortcode-toggle h4{
  font-weight: normal;
}

.shortcode-toggle h4 a{
  padding-right: 1.5em !important;
}
.shortcode-toggle h4 a:hover{
  text-decoration: none;
}

/*WIDGETS*/
.widget{
  padding: 20px !important;
  background-color: #f1f1f1;
}
.widget ul {
    list-style-position: outside !important;
    list-style-type: disc;
    margin-left: 1.5em;
}


/*  */
/* Gallery */
/*  */
.page-title,
.post .title,
.page .title,
.gallery .title{
  font: 300 22px/1.1em 'Open Sans', arial, sans-serif;
  color: #052e56;
  margin: 0 0 1em;
}

.slick-slide img{
  width: 100%;
  height: auto;
}

.entry .slick-slide img{
  padding: 0;
}

#slick-slider-3 {
  margin-top: 20px;
}
#slick-slider-3 .slide__caption{
  display: none;
}


/*FOOTER*/
#footer{
  padding-left: 20px;
  padding-right: 20px;
}

/*ARCHIVES*/
.archive_header{
  margin-bottom: 10px;
}
.archive-description{
  font-weight: normal;
  font-size: 1.2em;
  margin-bottom: 2em;
  border-bottom: none;
}
.article-section{
  margin-bottom: 1em;
}

.article-archive{
  margin-bottom: 1em;
}
.article-archive .title.entry-title{
  font-weight: 300;
  font-size: 1em;
}

.archive-date{
  font-weight: normal;
  margin-bottom: 10px;
}

.icons{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: #5da32e;
    margin-left: 5px;
}

.woo-sc-button .icons{
  color: #fff;
}

.icons-pdf::before{
    content: "\f1c1";
}

.icons-ext::before{
    content: "\f08e";
}

/*POSTS*/

.post-meta abbr{
  border-bottom: none;
  cursor: default;
  font-weight: 400;
}
.post-meta .categories a:link{
  font-weight: 400;
}

.read-more{
  border: none;
  background: #5da32e;
  text-transform: none;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  padding: .327em 1em;
  font-family: inherit;
  cursor: pointer;
  overflow: visible;
  width: auto;
  line-height: 1.618em;
  border-radius: 3px;
  text-shadow: none;
  -webkit-appearance: none;
  margin: 0 .6em 1.5em 0;
}
.read-more:hover{
  background-color: #467b23;
}

.read-more a {
  color: #fff !important;
}

.read-more a:hover {
  text-decoration: none;
}

.nav-entries, .woo-pagination{
  padding: 20px 0 !important;
}

.woo-pagination span.current{
  font-weight: normal;
}

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .nav-entries a span{
  box-shadow: none;
  -webkit-box-shadow: none;
  font-weight: normal;
}

.member__container {
  margin: 0 0;
  padding: 20px;
  background-color: #eee;
}

.member__container h2 {
  font-weight: 300;
  font-size: 16px;
  line-height: 1.2em;
  font-family: 'Open Sans', arial, sans-serif;
  color: #052e56;
}

.member__left {
  width: 45%;
  float: left;
  box-sizing: border-box;
  position: absolute;
  top: 250px;
  padding-top:20px;
  z-index: 9999;
}

.member_logo {
  width:50px;
  margin: 0 10px;
  float: left;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%);
  transform: scale(1);
  transition: 0.2s;
}

.member_logo.active {
  filter: none;
  -webkit-filter: grayscale(0%);
  transform: scale(1.1);
}

.member_logo:nth-child(3n+1) {
  clear: both;
}

.member_logo img{
  max-width: 100%;
  height: auto;
}

.member__right {
  width: 80%;
  float: right;
  > svg {
    width: 80%;
    float: right;
  }
}


@media only screen and (max-width: 767px){
  .member__container{
    padding: 20px;
  }
  .member__right {
    display: none;
  }
  .member__left {
    width: 100%;
    padding: 10px 0;
    position: relative;
    top: inherit;
  }
  .member_logo{
    width:120px;
    text-align: center;
  }
  .member_logo:nth-child(2n+1) {
    clear: both;
  }
  .member_logo:nth-child(3n+1) {
    clear: none;
  }
}

.member_info{
  text-align: center;
  margin-top: 15px;
}
.member_info span,.member_info h5 {
  font-size: 12px;
  font-weight: 700;
  display: block;
}

.member_info small {
  font-size: 10px;
}

#map-container {
  width: 100%;
  height: 80%;
}

.event__container h2 {
  text-align: left;
  margin-bottom: 15px;
  font-weight: 300;
  font-size: 22px;
  line-height: 1.1em;
  font-family: 'Open Sans', arial, sans-serif;
  color: #052e56;
}

/*Media Galery*/
.fg-album-thumbnail .fg-album-thumbnail-title{
  height: inherit;
  padding-bottom: 10px;

}
.fg-album-thumbnail .fg-album-thumbnail-length{
  display: none;
}

.home-content {
  background-color: #052e56;
  padding: 20px;
  margin-bottom: 15px;

}
.home-content .page-title, .home-content .post .title, .home-content .page .title, .home-content .entry p {
  color: #fff;
}
